> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apipayment services 1



## OpenAPI

````yaml api-reference/openapi.json get /api/payment-services/{paymentServiceId}
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/payment-services/{paymentServiceId}:
    get:
      tags:
        - Payment Services
      operationId: PaymentServicesController_getPaymentService
      parameters:
        - name: paymentServiceId
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''

````